<template>
  <div role="list">
      <div class="ui selection relaxed list" v-for="item in checkpoints">
        <CardCheckpoint :item="item"></CardCheckpoint>
      </div>
      </div>
</template>

<script>
import CardCheckpoint from './CardCheckpoint.vue';
export default {
name: 'app',
props: ["checkpoints"],
components: {CardCheckpoint}
}
</script>
